{% extends 'base_admin.html.twig' %}

{% block title %}Commande{% endblock %}

{% block body %}
    <section id="borrowing-show" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">
                    <h1 class="service">Commande</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">
                    <table class="table">                        
                        <thead>
                            <tr>
                                <th>Id</th>                   
                                <th>Date de commande</th>
                                <th>Date limite de retour</th>
                            </tr>
                        </thead>
                        <tbody>                
                            <tr>                
                                <td>{{ borrowing.id }}</td>  
                                <td>{{ borrowing.startDate ? borrowing.startDate|date('Y-m-d H:i:s') : '' }}</td>     
                                <td>{{ borrowing.endDate ? borrowing.endDate|date('Y-m-d H:i:s') : '' }}</td>
                            </tr>
                        </tbody>
                    </table>                          
                    <a href="{{ path('borrowing_index') }}">Retour list</a>
                    <a href="{{ path('borrowing_edit', {'id': borrowing.id}) }}">mise à jour</a>
                </div>
            </div>
        </section>
    </section>   
{{ include('Administrator/borrowing/_delete_form.html.twig') }}
{% endblock %}
